[paludis-user] Zlib upgrade, dependency problems

Petr Gregor gregy at gregy.cz
Fri Feb 17 07:35:53 UTC 2012


> There's no guarantee that it's safe to switch a ||
> dependency on an installed package (because people use || for things
> that link), so it's being considered unsafe.
Ok, I get it. Would it be possible for paludis to suggest a solution here?
It seem trivial to rebuild those packages even if they are already
installed. If not automatically then with option like like with
permit-downgrade?
Either way, thank you very much for help.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.exherbo.org/pipermail/paludis-user/attachments/20120217/ec24b312/attachment.html>


More information about the paludis-user mailing list